<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href=" css.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <title>Document</title>
</head>

<body>
    <div class="container-fluid">
        <div class="row header">
            <div class="logo col-md-7 col-sm-6">
                <img src="./image//image 1.png" width="300px" height="94px" alt="">
            </div>
            <div class="col-md-5 col-sm-6 header-right">
                <button>Đăng Kí</button>
                <button>Đăng Nhập</button>
                <button>Đầu Tư</button>
            </div>
        </div>

    </div>
    <div class=" banner">
        <div class="title">
            <div class="text1">
                Hệ sinh thái
            </div>
            <div class="text2">
                Bất Động Sản
            </div>
            <div class="text3">
                REAL ESTATE ECOSYSTEM
            </div>
            <button class="button-banner">
                TÌM HIỂU THÊM
            </button>
        </div>
        <img src="./image/image 4.png" width="100%" alt="">

    </div>
    <div class="container-fluid main">
        <div class="row category">

            <div class="item ">
                <h5>Dịch Vụ</h5>
                <span>Đăng Tin</span>
                <br>
                <span>Quảng cáo</span>
                <br>
                <span>CNTT</span>
                <br>
                <span>Đào Tạo</span>
                <br>
                <span>Việc Làm</span>
                <br>
                <span>Tư Vấn</span>
                <br>
                <span>Xúc Tiến</span>
            </div>

            <div class="item ">
                <h5>Chuyển Đổi Số</h5>
                <span>Nhà Đầu Tư</span>
                <br>
                <span>Nhà Môi Giới</span>
                <br>
                <span>Sàn Đầu Tư</span>
                <br>
                <span>Chủ Đầu Tư</span>
                <br>
                <span>Sàn Giao Dịch</span>
                <br>
                <span>Dự Án Động Sàn</span>
                <br>
                <span>Câu Lạc Bộ</span>
            </div>

            <div class="item ">
                <h5>Network</h5>

                <span>REaltorWEB.vn</span>
                <br>
                <span>RealtorPRO.vn</span>
                <br>
                <span>REaltorMEDIA.vn</span>
                <br>
                <span>RealtorCAREER.vn</span>
                <br>
                <span>RealtorACADEMY.vn</span>
                <br>
                <span>RealtorTOUR.vn</span>
                <br>
                <span>RealtorCAFE.vn</span>
            </div>
            <div class="item ">
                <h5>Thương Mại</h5>

                <span>Bất động sản</span>
                <br>
                <span>Nội Thất</span>
                <br>
                <span>Đồ Phong Thủy</span>
                <br>
                <span>Thiết Bị Nhà Cửa</span>
                <br>
                <span>Vật Liệu Xây Dựng</span>
                <br>
                <span>Máy Xây Dựng</span>
                <br>

            </div>
            <div class="item ">
                <h5>Đầu Tư</h5>

                <span>Home Invest</span>
                <br>
                <span>Tower Invest</span>
                <br>
                <span>Space Invest</span>
                <br>
                <span>City Invest</span>
                <br>
                <span></span>
                <br>
                <span></span>
                <br>
                <span></span>
            </div>

        </div>
        <div class="row slogan">

            <div class=" new col-md-10">
                <h3>HỆ SINH THÁI BẤT ĐỘNG SẢN NGƯỜI VIỆT TOÀN CẦU</h3>
                <div class="text4">VIETNAMEST REAL ESTATE GLOBAL ECOSYSTEM</div>
            </div>

            <div class=" new-hot">
                <div class=" new-title ">
                    <span>Kết Nối Đầu Tư,Khai Thác và Mở Rộng Không Gian</span>
                    <br>
                    <span>Sinh Tồn Cộng Đồng Người Việt trên Toàn Cầu</span>



                </div>
                <div class="icon ">
                    <img src="./image/Vector 6.png" alt="">
                    <img src="./image/Vector 6.png" alt="">
                </div>
                <div class="slo">
                    <h6>MiCroLand Global</h6>

                    <span>Châu Á Châu Âu Châu Úc Châu Phi</span>
                </div>
            </div>

        </div>

    </div>
    <div class="container-fluid footer">
        <div class="row">
            <div class="footer-left  col-md-3 col-sm-3" >
                <div class=" contact">
                    <div class="item1">
                        <p>Add :</p>
                    </div>
                    <div class="item-2">
                        <span>Hà Nội,Việt Nam</span>
                    </div>
                </div>
                <div class=" contact">
                    <div class="item1">
                        <p>Tel :</p>
                    </div>
                    <div class="item-2">
                        <span>08.68.79.1199</span>
                    </div>
                </div>
                <div class=" contact">
                    <div class="item1">
                        <p>Email :</p>
                    </div>
                    <div class="item-2">
                        <span>info@MyCroLand.vn</span>
                    </div>
                </div>
                <div class=" contact">
                    <div class="item1">
                        <p>Site : </p>
                    </div>
                    <div class="item-2">
                        <span>MyCroLand.vn</span>
                    </div>
                </div>

            </div>
            <div class="col-md-9 col-sm-9">
                <img src="./image/image 3.png " width="100%" alt="">
            </div>
        </div>

    </div>

</body>

</html>